/***************************************************
	DUNFORD TRAVELS STYLES
***************************************************/

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);*/

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/

.skin-special-row1 {
	border-top:1px solid #E6EBF1;
	background:url(/Portals/1/features/2015/1015_carter1/images/topContentBkg.jpg) top right no-repeat #fff;
}
.DnnModule-862 {
}
.DnnModule-861 {
}
.DNNModuleContent .btn {
	margin-bottom:10px;
}
.blurbBlock {
	background: #EEE;
	border: 1px solid #CCC;
	margin:10px 0 0;
	padding:20px 30px;
	font-size:15px;
}
/*.skin-special-row2,
.skin-special-row3,
#dnn_ContentPane9,
#dnn_ContentPane10 {
	display:none;
}*/

/***************************************************
	HEADER
***************************************************/
#dnn_BannerPane {
}
#dnn_BannerPane img {
	width:100%;
}
#dnn_BannerPane h1 {
	color:#fff;
	font-weight:600;
	margin:0 0 10px;
}
#dnn_BannerPane h2 {
	color:#fff;
	font-size:23px;
	font-weight:600;
	margin:0;
}
#dnn_BannerPane p {
    display: block;
    padding: 20px 30px;
    clear: both;
    margin: 0;
    background: #C8CED8;
    color: #2C3553;
    font-size: 17px;
    line-height: 2em;
    margin: 30px 0 0;
}

.bannerBlock {
	display:block;
	position:relative;
}
.titleDateBlock {
    position: absolute;
    top: 17px;
    right: 0;
    width: 245px;
    font-size: 11px;
    font-weight: bold;
    line-height: 1em;
    text-transform: uppercase;
    text-align: right;
    margin: 0 0 12px 0;
}
.flagBlock {
    position: absolute;
    top: -10px;
    right: 0;
    height: 23px;
    width: 44px;
}
.flagBlock img {
    margin-left: 4px;
    float: right;
}

#dnn_ctr1658_ContentPane .media {
	margin-top:10px;
}

/***************************************************
	MAIN CONTENT
***************************************************/
#dnn_ContentPane2 {
	padding-bottom:25px;
}
#dnn_ContentPane2 .DnnModule {
	background:#f6f6f6;
	padding:25px 0 0;
}
#dnn_ContentPane2 .DnnModule > div {
	padding:0 30px;	
}
#dnn_ContentPane2 .DnnModule-2351 {
	padding:20px 0 30px;
	background:#fff;
}
#dnn_ContentPane4 .DnnModule > div {
	padding:0 15px 0 30px;	
}
#dnn_ContentPane5 .DnnModule > div {
	padding:0 30px 0 15px;	
}
#dnn_ContentPane2 .DnnModule h2,
#dnn_ContentPane4 .DnnModule h2,
#dnn_ContentPane5 .DnnModule h2 {
	font-size:22px;
	font-weight:400;
	color:#683f0f;
    margin: 0 0 10px;
	padding:0;
    border-bottom: #AAA 1px dotted;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#dnn_ContentPane2 .DnnModule h3,
#dnn_ContentPane4 .DnnModule h3,
#dnn_ContentPane5 .DnnModule h3 {
	font-size:18px;
	font-weight:400;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#683f0f;
}
#dnn_ctr854_ModuleContent {
	background: #EEE;
	border: 1px solid #CCC;
	margin:0 0 30px;
	padding:20px 30px;
}
#dnn_ctr854_ModuleContent p {
	font-size: 16px;
	color: #777;
	margin:0;
}
.DnnModule-857 img,
.DnnModule-860 img,
.DnnModule-855 img {
	width:100%;
}
.DnnModule-857 a,
.DnnModule-860 a {
	display:block;
	text-align:right;
}

/***************************************************
	SIDEBAR
***************************************************/
#dnn_ContentPane3 .DnnModule > div,
#dnn_ContentPane6 .DnnModule > div {
	padding:1px 30px;
}
#dnn_ContentPane3 .DnnModule-1662 > div {
	background:url(/Portals/1/features/2015/0815_carter1/images/topContentBkg.jpg) -30px 0px no-repeat #fff;
	padding:25px 0 25px 30px;
}
#dnn_ContentPane3 .DnnModule-1995 {
	padding-bottom:30px;
	margin-top:30px;
	background:#ddd;
}
#dnn_ContentPane3 .DnnModule h2,
#dnn_ContentPane6 .DnnModule h2 {
	font-size:22px;
	font-weight:400;
	color:#683f0f;
	font-family:Georgia, "Times New Roman", Times, serif;
    margin: 0 0 10px;
	padding:25px 0 0;
    border-bottom: #AAA 1px dotted;
}
#dnn_ContentPane3 .DnnModule h3,
#dnn_ContentPane6 .DnnModule h3 {
	font-size:18px;
	font-weight:400;
	color:#683f0f;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.aboutSecretary {
	display:block;
	padding-bottom:15px;
}

/***************************************************
    ROTATOR
    ***************************************************/
    #mainRotator {padding-top:0px;}
#mainRotator .carousel-caption {
	position: relative;
    left: 0px;
    font-size: 12px;
    color: #666;
    text-align: left;
    text-shadow: none;
	margin:10px 0 0;
	padding-bottom:15px;
	
}
#mainRotator .carousel-control.left,
#mainRotator .carousel-control.right {
    background: none !important;
    filter: progid: none !important;
    outline: 0;
}
#mainRotator .carousel-control {
    visibility: hidden;
}
#mainRotator:hover .carousel-control {
    visibility: visible;
}
#mainRotator .carousel-indicators {
	width:100%;
	bottom:0;
	left:0;
	margin-left:0;
}
#mainRotator .carousel-indicators li {
	background:#5A6C9E;
}
#mainRotator .carousel-indicators li.active {
	background:#103967;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	height: auto;
	max-width: 100%;
	line-height: 1;
	width: 100%;
}


/***************************************************
	FOOTER
***************************************************/



/***************************************************
	ABOUT SECTION
***************************************************/
.bioSection {
	display:block;
	background: #EEE;
	border: 1px solid #CCC;
	margin:10px 0 0;
	padding:20px 30px;
	font-size:15px;
}
.bioSection img {
	display:block;
	float:left;
	width:75px;
	height:94px;
	margin:0 20px 5px 0;
}
#dnn_ContentPane3 .bioSection h2 {
	padding:0;
}

/***************************************************
	PHOTOS / VIDEOS
***************************************************/
.photoBlock a,
.videoBlock a {
	/* display:block; */
}
.photoBlock img,
.videoBlock img {
	width:100%;
	border:1px solid #133C6A;
}
.photoBlock p,
.videoBlock p {
	font-size:12px;
}
.moreVideos {
	display:block;
	padding:0 15px;
}
.moreVideos h3 {
	margin-top:0;
}

/***************************************************
	.end
***************************************************/